* {
  margin: 0;
  padding: 0;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
        margin: 0;
        padding: 0;
        border: 0;
        outline: 0;
        font-size: 100%;
        vertical-align: baseline;
        background: transparent;
}
body {
        line-height: 1;
}
ol, ul {
        list-style: none;
}
blockquote, q {
        quotes: none;
}

/* remember to define focus styles! */
:focus {
        outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
        text-decoration: none;
}
del {
        text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
        border-collapse: collapse;
        border-spacing: 0;
}

body{
	background:#f6f6f6;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	color:#333;
	margin:30px 0 10px 0;
}

#container{
	width:970px;
	margin:auto;
}

#header{
	height:64px;
	margin:0 0 20px 0;
}

#logo{
	background:url(../images/logo.png);
	float:left;
	width:600px;
	height:100px;
}

#contact_info{
	color:#8e8e8e;
	float:right;
	line-height:14px;
	/*width:311px*/
}

#nav{
	padding-top:20px;
	height:37px;
	width:100%;
}

#nav_content{
	background:url(../images/bg-nav.jpg) repeat-x;
	height:37px;
	width:958px;
	float:left;
}

#nav_left, #nav_right{	
	width:6px;
	height:37px;
}

#nav_left{
	background:url(../images/bg-nav-left.jpg) no-repeat;
	float:left;
}

#nav_right{
	background:url(../images/bg-nav-right.jpg) no-repeat;
	float:right;
}

#nav a{
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
}

#nav ul{
	list-style-type:none;
	margin:0 0 0 25px;
}

#nav ul li{
	display:block;
	float:left;
	padding:11px 17px 0 17px;
}

#nav ul li#current{	
	background:url(../images/current.png) no-repeat top center;
}

/* HERO */

#hero{
	width:970px;
	height:162px;
}

#ccl-home #hero{
	width:658px;
	height:283px;
}

#ccl-home #hero{
	background:url(../images/hero-home.jpg) no-repeat;
}

#ccl-about #hero{
	background:url(../images/hero-about.jpg) no-repeat;
}

#ccl-services #hero{
	background:url(../images/hero-services.jpg) no-repeat;
}

#ccl-technology #hero{
	background:url(../images/hero-technology.jpg) no-repeat;
}

#ccl-social-responsibility #hero{
	background:url(../images/hero-social-responsibility.jpg) no-repeat;
}

#ccl-security #hero{
	background:url(../images/hero-security.jpg) no-repeat;
}

#ccl-contact-us #hero{
	background:url(../images/hero-contact-us.jpg) no-repeat;
}

#login{
	background:url(../images/bg-login.png) repeat-x;
	width:311px;
	height:162px;
	float:right;
}

#login_header, #login_content{
	padding:0 0 0 10px;
}

#login_header{
	background:url(../images/bg-login-header.png) no-repeat;
	color:#454545;
	font-weight:bold;
	text-transform:uppercase;
}

#login_content{
	color:#fff;
	font-weight:bold;
}

#content{
	background:#fdfdff url(../images/bg-content.jpg) repeat-x bottom;
	border:#cbcbcb 1px solid;
	border-top:none;
	border-bottom:none;
	padding:20px 40px;
	overflow-y:auto;
	overflow-x:hidden;
}

#content_home{
	float:left;
	width:628px;
	padding:0 15px;
	margin-top:-3px;
}

#ccl-home #content{
	background:#fff;
	padding:0;
}

#content_home h1{
	font-size:16px;
	line-height:16px;
	margin:0 0 5px 0;
}

#content_home h2{
	font-size:23px;
	line-height:15px;
	margin:0 0 10px 0;
	text-transform:uppercase;
}

#content_home p{
	font-size:12px;
	line-height:16px;
}

#footer{
	clear:left;
	height:24px;
	width:100%;
}

#footer_content{
	background:url(../images/bg-footer.jpg) repeat-x;
	height:24px;
	width:958px;
	float:left;
	text-align:center;
}

.footer{
	color:#000000;
	font-size:10px;
	display:block;
	margin:3px 15px 0 0;
}

#footer_left, #footer_right{	
	width:6px;
	height:24px;
}

#footer_left{
	background:url(../images/bg-footer-left.jpg) no-repeat;
	float:left;
}

#footer_right{
	background:url(../images/bg-footer-right.jpg) no-repeat;
	float:right;
}

h1{
	color:#e81c24;
	font-weight:bold;
	font-size:16px;
	text-transform:uppercase;
	margin:0 0 20px 0;
}

.green{
	color:#5dc05f;
}

#contact_info h1{
	font-size:11px;
	margin:0;
}

h2{
	font-weight:bold;
}

#contact_info h2{
	font-weight:bold;
	color:#e81c24;
	margin:15px 0 0 0;
}

p, .inset{
	margin:0 0 16px 0;
}

.inset2{
	margin:0 10px 0 0;
	float:left;
}

.inset3{
	margin:0 0 10px 10px;
	float:right;
}

#contact_info p{
	margin:0;
	color:#666;
}

a{
	outline:none;
	color:#e81c24;
}

#col1{
	float:left;
	width:420px;
	margin:0 35px 0 0;
}

#col2{
	float:left;
	width:400px;
}

#col_full{
	width:564px;
}

.col2_sub{
	width:100%;
	overflow:auto;
	margin:0 0 32px 0;
}

.col2_sub_last{
	margin:0;
}

.col2_sub p{
	margin:0;
}

.col2a{
	float:left;
	width:194px;
}

.col2b{
	float:left;
	padding:0 0 0 15px;
	width:190px;
}

/* FORM */
input{
	margin:0 0 3px 0;
}

input.textbox{
	width:186px;
	border:#666 1px solid;
}

.submit{
}

/* HOME */
#right{
	margin:0;
	padding:0;
	width:310px;
	background:#c7c7c7;
	float:right;
}

#right p{
	margin:0 10px 20px 10px;
}

#right h2{
	margin:0 10px;
}

#right h1{
	font-size:13px;
	color:#454545;
	text-transform:uppercase;
	display:block;
	background:url(../images/bg-header-right.png) no-repeat;
	width:287px;
	height:26px;
	padding:5px 0 0 10px;
	margin:0 0 5px 0;
}

h1.regular{
	font-weight:normal;
}

#mod_testimonial{
	background:url(../images/bg-testimonial.jpg) no-repeat;
	height:174px;
}

#mod_testimonial a{
	text-decoration:none;
}

#right form{
	margin:0 10px 10px 10px;
}

#right .textbox{
	width:187px;
}

#right .submit{
/*	position:relative;
	top:-5px;
	width:56px;
*/}

#right h3{
	margin:0;
}

#right h3.green{
	margin:5px 10px 0 10px;
	padding:0;
	font-weight:bold;
}

.twitter{
	float:left;
	padding:0 10px 10px 10px;
}

.responsible{
	float:left;
	margin:0 10px 10px 10px;
}

#ccl-home a{
	text-decoration:none;
}

#twitter_update_list li{
	list-style-type:none;
}

#mod_twitter, #mod_responsible{
	overflow:auto;
	display:block;
}

#mod_twitter{
	min-height:65px;
}

#mod_responsible p{
	color:#333;
	text-decoration:none;
}

#mode_responsible a{
	text-decoration:none;
}

#mod_contact h2{
		font-size:14px;
}
#slideshow,img.bgM{min-height:100%;min-width:1024px;width:100%;height:auto;position:fixed;top:0;left:0;z-index:-9999;
}
#containerx
{
	width: 720px;
	border: 1px solid #666666;
	clear: both;
	background: #FFFFFF;
}
#contentarea
{
	width: 680px;
	border: 1px solid #BBBBBB;
	margin: 15px 15px 15px 20px;
	clear: both;
	background: #FFFFFF;
}
.line
{
	width: 678px;
	border:1px solid #666666;	
	clear: both;
	margin-bottom:20px;
}	
.topline
{
	width: 716px;
	border:3px solid #666666;	
	clear: both;
	}	
.headbar
{
	width: 141px;
	background-color: #666666; 
	border: 1px solid #666666; 
	border-bottom: none;
	color: #fff; 
	float: left;
	font-family:Arial,sans-serif;
	font-size:12px;
	font-weight:bold;
	font-size-adjust:none;
	list-style-type: none;
	list-style-image: none;
	margin: 0 2px 0 0;
	padding:2px 2px 2px 6px;
	text-decoration:none;
	clear: both;
	}	
.textline
{
	font-family: arial, sans-serif;
	font-size: 14px;
	font-weight:normal;
	padding-top:5px;
	padding-left:5px;
	padding-bottom:5px;
	color:#000;
	

}
.dateline
{
	font-family: arial, sans-serif;
	font-size: 11px;
	font-weight:normal;
	padding-top:5px;
	padding-left:10px;
}
.datelineunder
{
	width:auto;
	border:1px solid #BBBBBB;	
	clear: both;
	}	
							
.statusline
{
	padding-top:5px;
	padding-right:180px;
	padding-bottom:5px;
}
.delivered
{
	padding-top:5px;
	padding-left:20px;
	padding-bottom:5px;
	font-family: arial;
	font-size: 20px;
	color: #00CC00;
	font-weight: bold;	
}						

.othline
{
	font-family: arial, sans-serif;
	font-size: 14px;
	font-weight:normal;
	padding-top:10px;
	padding-left:5px;
	padding-bottom:5px;
}						
.fields
{
	font-family: arial, sans-serif;
	font-size: 12px;
	color: black;
}
.fieldx
{
	font-family: arial, sans-serif;
	font-size: 12px;
	color: black;
	margin-left:5px;
}
.signature
{
	color: #660099;
	display: inline;
	font-family: arial, sans-serif;
	font-size: 12px;
	margin-left:130px;
	margin-top:10px;
	font-weight:bold;
}
.freightcontent
{
	font-family: arial, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-left:5px;
	padding-bottom:5px;
}
.freightline
{
	width: 678px;
	border:1px solid #666666;	
	clear: both;
	margin-bottom:10px;
}	
.facts
{
	padding-left:0px;
	padding-bottom:5px;
	font-family: arial;	
}
.factline
{
	font-family: arial, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-left:0px;
	padding-bottom:5px;
}
.barcode
{
	width: 670px;
	border:1px solid #666666;	
	clear: both;
	margin-bottom:10px;
	margin-left:30px;
}	

.table {
	float:left;
	width:681px;
	}
table.listing {
	background:#9097A9;
	font-family:Tahoma,Arial,verdana;
	font-size:12px;
	width:681px;
	padding:0;
	margin:0;
	}
table.listing th {
	border-top:0 !important;
	}

table.listing th.full {border-left:0;border-right:0 !important;text-align:left;text-transform:uppercase;}
/* table styles */
table.listing td,
table.listing th {
	text-align:left;
	}	
table.listing th {
	/*background:#9097A9;*/
	color:#fff;
	padding:5px;
	 font: bold 10px/22px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
        color: #4f6b72;
        letter-spacing: 1px;
        text-transform: uppercase;
        text-align: left;
        padding: 2px 5px 4px 5px;
        background: #ffffff;
        vertical-align:middle;
	}
	
table.listing td {
	background:#F2F2F2;
	color:#000;
	padding:3px 5px;
	}
table.listing tr:nth-child(odd) td {
	background:#E6E6E6;
	}
table.listing .white td {
	background:#fff;
	}	

table.listing th:first-child {
	width: 185px;
	border-left:0;
	}

table.listing th:last-child {
	width:60px;
	border-left:0;
	}
.printer
{
	font-size: 11px;
    display: inline;
    padding-left: 20px; 
    float: right; 
    padding-bottom: 4px; 
    color: #660099; 
    padding-top: 8px; 
    text-decoration: underline;
}
.search_button { font-size:15px; font-family: Arial, Helvetica, sans-serif; width:70px; height:30px}

.error_box{width:400px;clear:both;background:url(../images/warning.png) no-repeat left #fce9e9;
border:1px #eac7c7 solid;background-position:15px 10px;padding:30px 20px 15px 60px;margin:0 0 90px 0;}

.text
{
	font-family: arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	align: justify;
}